
QGIS Application - Feature request #780

Enable/disable given buttons in toolbars

2007-10-17 02:44 PM - cdavila -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: wontfix

Easy fix?: No Copied to github as #: 10839

Description

Currently toolbar buttons are grouped in various categories that can be enabled/disabled all of them  in each group, but IMHO it would be

better if you can select single buttons to enable/disable individually.

History

#1 - 2008-07-14 02:40 PM - Tim Sutton

- Resolution set to wontfix

- Status changed from Open to Closed

This functionality is provided by the underlying Qt toolkit and until they support this it will be a massive job for us to implement this ourselves. For this

reason I'm marking this as won't fix, with apologies.

Regards

Tim

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
